<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" type="text/css" href="/slick.css" />
    <!-- // Add the new slick-theme.css if you want the default styling -->
    <link rel="stylesheet" type="text/css" href="/slick-theme.css" />
    <link rel="stylesheet" href="./style.css" />
    <title>Document</title>
  </head>
  <body>
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
              <li class="nav-item" role="presentation">
                <button class="nav-link active" id="pills-home-tab" data-bs-toggle="pill" data-bs-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="true">Bán</button>
              </li>
              <li class="nav-item" role="presentation">
                <button class="nav-link" id="pills-profile-tab" data-bs-toggle="pill" data-bs-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="false">Cho thuê</button>
              </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
              <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab"></div>
              <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab"></div>
            </div>
          </div>
          <div class = "col-md-8">
            <ul class="nav justify-content-center">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Quận 3</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Quận 1</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Quận 1</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Quận 1</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Quận 1</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Quận 1</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img class="card-img-top" src="">
              <div class="card-body">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              </div>
            </div>
          </div>
  
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <div class="thumb">
                <img class="card-img-top" src="">
              </div>
              <div class="card-body">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              </div>
            </div>
          </div>
  
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img class="card-img-top" src="">
              <div class="card-body">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              </div>
            </div>
          </div>
  
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img class="card-img-top" src="">
              <div class="card-body">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              </div>
            </div>
          </div>
        </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row justify-content-md-center">
          <div class="col-md-auto">
            <p2>Dự án nổi bật</p2>
          </div>
        </div>
        <div class="row">
          <div class="col-6 col-sm-4">
            <div class="card">
              <img
                src="https://cc.1cdn.vn/2018/12/03/media-cungcau-vn_20181203093642.jpg"
              />
              <div class="info">
                <div class="abc">
                  <h1>New City</h1>
                  <p>
                    17 Mai Chí Thọ, Khu phố 3, Phường Bình Khánh,Quận 2, Tp.HCM
                  </p>
                </div>
                <button>
                  <i class="fa fa-angle-right" aria-hidden="true"></i>
                </button>
              </div>
            </div>
          </div>
          <div class="col-6 col-sm-4">
            <div class="card">
              <img
                src="https://cc.1cdn.vn/2018/12/03/media-cungcau-vn_20181203093642.jpg"
              />
              <div class="info">
                <div class="abc">
                  <h1>New City</h1>
                  <p>
                    17 Mai Chí Thọ, Khu phố 3, Phường Bình Khánh,Quận 2, Tp.HCM
                  </p>
                </div>
                <button>
                  <i class="fa fa-angle-right" aria-hidden="true"></i>
                </button>
              </div>
            </div>
          </div>
          <div class="col-6 col-sm-4">
            <div class="card">
              <img
                src="https://cc.1cdn.vn/2018/12/03/media-cungcau-vn_20181203093642.jpg"
              />
              <div class="info">
                <div class="abc">
                  <h1>New City</h1>
                  <p>
                    17 Mai Chí Thọ, Khu phố 3, Phường Bình Khánh,Quận 2, Tp.HCM
                  </p>
                </div>
                <button>
                  <i class="fa fa-angle-right" aria-hidden="true"></i>
                </button>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-sm-6 col-md-8">
            <div id="card1" class="card">
              <img
                src="https://cc.1cdn.vn/2018/12/03/media-cungcau-vn_20181203093642.jpg"
              />
              <div class="info">
                <div class="abc">
                  <h1>New City</h1>
                  <p>
                    17 Mai Chí Thọ, Khu phố 3, Phường Bình Khánh,Quận 2, Tp.HCM
                  </p>
                </div>
                <button>
                  <i class="fa fa-angle-right" aria-hidden="true"></i>
                </button>
              </div>
            </div>
          </div>
          <div id="card2" class="col-6 col-md-4">
            <div class="card">
              <img
                src="https://cc.1cdn.vn/2018/12/03/media-cungcau-vn_20181203093642.jpg"
              />
              <div class="info">
                <div class="abc">
                  <h1>New City</h1>
                  <p>
                    17 Mai Chí Thọ, Khu phố 3, Phường Bình Khánh,Quận 2, Tp.HCM
                  </p>
                </div>
                <button>
                  <i class="fa fa-angle-right" aria-hidden="true"></i>
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row justify-content-md-center">
          <div class="col-md-auto">
            <p2>Đội ngũ của chúng tôi</p2>
          </div>
          <div class="break"></div>
          <div>
            <p1 class="subtitle"
              >Lorem Ipsum is simply dummy text from the printing and typeseting
              industry</p1
            >
          </div>
        </div>
        <div id="a" class="your-class">
          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

          <div class="bcd">
            <div class="wrapper bg-1">
              <div class="profile">
                <img
                  src="https://i.pinimg.com/originals/3a/44/3d/3a443df90213803522c45169fd37c8ee.jpg"
                  class="thumbnail"
                  alt=""
                />
                <h3 class="name">Felica Queen</h3>
                <p class="title">Sale Manager</p>
                <div class="contact-wrapper text-center">
                  <button class="btn-submit__contact">Liên hệ</button>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
      <div class="container">
        <div class="col-md-12 text-center">
          <div class="btn btn-primary">Xem tất cả</div>
        </div>
      </div>
    </section>
  </body>
  <footer>
    <div class="container-top">
      <div class="container">
        <div class="content">
          <div class="row">
            <div class="col-8">
              <p>Tìm cách bán hoặc cho thuê tài sản của bạn ?</p>
            </div>
            <div class="col-4 text-right">
              <button class="btn-contact text-center">Liên hệ</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="container-footer">
        <div class="row align-items-stretch">
          <div class="col-md-4 d-flex flex-column justify-content-between">
            <div class="logos">
              <div class="logos-content">
                <img src="IMG/270073277_445209863971259_7140472592895738643_n.png"/>DIAMOND HOUSE
              </div>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy
                text ever since the 1500s,
              </p>
              <ul>
                <li><i class="fa fa-map-marker" aria-hidden="true"></i>No. 191, Truong Van Bang Street, District 2, HCMC, Vietnam</li>
                <li><i class="fa fa-envelope" aria-hidden="true"></i>nghia.vo@dihouse.vn</li>
                <li><i class="fa fa-phone" aria-hidden="true"></i>0943 999 178</li>
              </ul>
            </div>
            <div class="row align-items-end">
              <div class="col-md-8">
                <div class="social icon">
                  <span><a href=""><i class="fa fa-facebook-square" aria-hidden="true"></i></a></span>
                  <span><a href=""><i class="fa fa-facebook-square" aria-hidden="true"></i></a></span>
                  <span><a href=""><i class="fa fa-facebook-square" aria-hidden="true"></i></a></span>
                  <span><a href=""><i class="fa fa-facebook-square" aria-hidden="true"></i></a></span>
                </div>
              </div>
              <div class="col-md-4">
                <span><a href="">Tuyển dụng</a></span>
              </div>
            </div>
          </div>
          <div class="col-md-2">
            <h2>Thông tin</h2>
            <div class="infomation">
              <ul>
                <li><a href="">Home</a></li>
                <li><a href="">Rent</a></li>
                <li><a href="">Sale</a></li>
                <li><a href="">Project</a></li>
                <li><a href="">Information</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md-3">
            <h2>Sản phẩm</h2>
            <div class="product">
              <ul>
                <li>
                  <a href=""
                    ><img
                      src="https://th.bing.com/th/id/R.77861af76f47562ce4b260cf8e2012ed?rik=cUWZlrlR2JWlJg&pid=ImgRaw&r=0"
                      width="73"
                      height="57"
                      align="left"
                    />
                    <div class="content-footer">
                      FEV0654 - 2 phòng ngủ - Feliz En Vi
                      <p>30tr/tháng</p>
                    </div>
                  </a>
                </li>

                <li>
                  <a href=""
                    ><img
                      src="https://th.bing.com/th/id/R.77861af76f47562ce4b260cf8e2012ed?rik=cUWZlrlR2JWlJg&pid=ImgRaw&r=0"
                      width="73"
                      height="57"
                      align="left"
                    />
                    <div class="content-footer">
                      FEV0654 - 2 phòng ngủ - Feliz En Vi
                      <p>30tr/tháng</p>
                    </div>
                  </a>
                </li>

                <li>
                  <a href=""
                    ><img
                      src="https://th.bing.com/th/id/R.77861af76f47562ce4b260cf8e2012ed?rik=cUWZlrlR2JWlJg&pid=ImgRaw&r=0"
                      width="73"
                      height="57"
                      align="left"
                    />
                    <div class="content-footer">
                      FEV0654 - 2 phòng ngủ - Feliz En Vi
                      <p>30tr/tháng</p>
                    </div>
                  </a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-md-3">
            <h2>Hỗ trợ tư vấn !</h2>
            <form>
              <div class="row">
                
                <div class="col-md-12 col-lg-12 col-12 mt-2">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Họ và tên"
                  />
                </div>
                <div class="col-md-12 col-lg-12 col-12 mt-2">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Email"
                  />
                </div>
                <div class="col-md-12 col-lg-12 col-12 mt-2">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Số điện thoại"
                  />
                </div>
              </div>
              <div class="row">
                <div class="col-md-6 mt-2">
                  <select class="form-control" id="exampleFormControlSelect2">
                    <option>Cho thuê</option>
                    <option>2</option>
                    <option>3</option>
                    <option>4</option>
                    <option>5</option>
                  </select>
                </div>
                <div class="col-md-6 mt-2">
                  <select class="form-control" id="exampleFormControlSelect2">
                    <option>Phòng ngủ</option>
                    <option>2</option>
                    <option>3</option>
                    <option>4</option>
                    <option>5</option>
                  </select>
                </div>
              </div>
              <div class="row">
              <div class="col-md-12 col-lg-12 col-12 mt-2">
                <select class="form-control" id="exampleFormControlSelect2">
                  <option>Dự án</option>
                  <option>2</option>
                  <option>3</option>
                  <option>4</option>
                  <option>5</option>
                </select>
              </div>
              <div class="col-md-12 col-lg-12 col-12 mt-2">
                <textarea class="form-control" rows="5" placeholder="Lời nhắn"></textarea>
              </div>
              <div class="col-md-12">
                <button type="submit" class="btn btn-primary text">Gửi</button>
              </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="container-bottom-footer">
        <div class="row align-items-stretch">
          <div class="col-md-12">
            <hr>
          </div>
          <div class="col-md-12 text-center">
            <div class="row">
              <div class="col-md-6 text-left">
                <span><i class="fa fa-copyright" aria-hidden="true"></i>2021 – Diamond House. All rights reserved.
                </span>
              </div>
              <div class="col-md-6 d-flex justify-content-around text-right">
                <a href="">Term & Condition</a>
                <a href="">Term & Condition</a>
                <a href="">Term & Condition</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <script
    src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"
  ></script>
  <script
    src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"
  ></script>
  <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"
  ></script>
  <script
    type="text/javascript"
    src="//code.jquery.com/jquery-migrate-1.2.1.min.js"
  ></script>
  <script type="text/javascript" src="/slick.min.js"></script>
  <script src="./script.js"></script>
</html>
